Find bar buttons in dark theme are unreadable
Created attachment 
dark-theme-find-bar

Attached a screenshot from macOS  Nightly  

mozregression narrowed it down likely to Bug 

>  INFO: Narrowed inbound regression window from [0a26b0e8,  (3 builds) to [0a26b0e8, ab1e0e06] (2 builds) (~1 steps left)
>  INFO: No more inbound revisions, bisection finished.
>  INFO: Last good revision: 
>  INFO: First bad revision: ab1e0e06445226d0cadf3a1f12fac576c770584d
>  INFO: Pushlog: 
